## python-project-generator-definitions 0.2.42

=== tests/requirements.txt ===
coverage
coveralls
