## python-project-generator-definitions 0.2.38

=== debian/changelog ===
python-project-generator-definitions (0.2.38-1) unstable; urgency=medium

  * Initial release (Closes: #913924)

 -- Nick Morrott <knowledgejunkie@gmail.com>  Fri, 28 Dec 2018 23:21:50 +0000
