=== debian/control ===
Source: python-project-generator-definitions
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders:
 Nick Morrott <knowledgejunkie@gmail.com>,
Build-Depends:
 debhelper (>= 11),
 dh-python,
 pandoc,
 python3-all,
 python3-pytest,
 python3-setuptools,
 python3-xmltodict,
 python3-yaml,
Standards-Version: 4.3.0
Homepage: https://github.com/project-generator/project_generator_definitions
Vcs-Browser: https://salsa.debian.org/python-team/modules/python-project-generator-definitions
Vcs-Git: https://salsa.debian.org/python-team/modules/python-project-generator-definitions.git

Package: python3-project-generator-definitions
Architecture: all
Depends:
 python3,
 python3-xmltodict,
 python3-yaml,
 ${misc:Depends},
 ${python3:Depends},
Description: collection of target/MCU definitions for python-project-generator
 This package provides target and MCU definitions for use with the `progen`
 tool (package: python3-project-generator)
 .
 The definitions provided in this package are used to set proper data for
 embedded tools supported by `progen`. New definitions can be created using
 the `progendef` helper script included in this package.
 .
 This package installs the library and `progendef` helper script for Python 3.
