## python-project-generator-definitions 0.2.40

=== debian/changelog ===
python-project-generator-definitions (0.2.40-1) unstable; urgency=medium

  * New upstream version 0.2.40
  * d/control:
    - Reformat (cme fix)
  * d/manpages:
    - Refresh year in custom manpage
  * d/u/metadata:
    - Remove deprecated Contact, Name fields
  * d/watch:
    - Refresh URL matching regex

 -- Nick Morrott <nickm@debian.org>  Sat, 30 Nov 2019 18:34:15 +0000

python-project-generator-definitions (0.2.39-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.
  * Bump Standards-Version to 4.4.1.

  [ Nick Morrott ]
  * New upstream version 0.2.39
  * d/control:
    - Bump debhelper compatibility level to 12
    - Add Rules-Requires-Root field
    - Uploaders: use my new Debian email address
  * d/copyright:
    - Refresh years of Debian copyright
  * d/gbp.conf
    - Use pristine-tar

 -- Nick Morrott <nickm@debian.org>  Sat, 09 Nov 2019 21:24:07 +0000
