## python-project-generator-definitions 0.2.42

=== debian/changelog ===
python-project-generator-definitions (0.2.42-1) unstable; urgency=medium

  * New upstream version 0.2.42
  * d/copyright:
    - Refresh upstream contact email address

 -- Nick Morrott <nickm@debian.org>  Sun, 07 Feb 2021 03:29:49 +0000

python-project-generator-definitions (0.2.41-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control:
    - Update Maintainer field with new Debian Python Team contact address.
    - Update Vcs-* fields with new Debian Python Team Salsa layout.

  [ Nick Morrott ]
  * New upstream version 0.2.41
  * d/control:
    - Declare compliance with Debian Policy 4.5.1
  * d/copyright:
    - Refresh Debian copyright years
  * d/s/lintian-overrides:
    - Add override

 -- Nick Morrott <nickm@debian.org>  Sun, 03 Jan 2021 05:54:40 +0000

python-project-generator-definitions (0.2.40-3) unstable; urgency=medium

  * d/manpages:
    - Update author email address
    - Improve formatting of custom manpage
  * d/patches:
    - Set Forwarded: not-needed for Debian-specific patch

 -- Nick Morrott <nickm@debian.org>  Fri, 31 Jul 2020 21:05:29 +0100

python-project-generator-definitions (0.2.40-2) unstable; urgency=medium

  * d/control:
    - Bump Standards-Version to 4.5.0
    - Bump debhelper-compat level to 13
    - Refresh short description to reference progen utility
  * d/copyright:
    - Refresh years of Debian copyright
  * d/tests:
    - Run autopkgtests against supported Python versions

 -- Nick Morrott <nickm@debian.org>  Fri, 19 Jun 2020 02:16:40 +0100
