## python-project-generator-definitions 0.2.43

=== debian/changelog ===
python-project-generator-definitions (0.2.43-1) unstable; urgency=medium

  * New upstream version 0.2.43
  * d/control:
    - Update standards version to 4.6.0, no changes needed.
  * d/copyright:
    - Refresh years of Debian copyright
  * d/salsa-ci.yml:
    - Add Salsa CI pipeline
  * d/t/control:
    - Add python3-all to test dependencies
  * d/watch:
    - Update pattern for GitHub archive URLs

 -- Nick Morrott <nickm@debian.org>  Sat, 05 Feb 2022 13:41:04 +0000
