## python-project-generator-definitions 0.2.45

=== debian/changelog ===
python-project-generator-definitions (0.2.45-1) unstable; urgency=medium

  * New upstream version 0.2.45
  * d/copyright:
    - Drop filtering of .travis.yml (removed upstream)

 -- Nick Morrott <nickm@debian.org>  Tue, 05 Apr 2022 21:44:20 +0100

python-project-generator-definitions (0.2.44-1) unstable; urgency=medium

  * New upstream version 0.2.44

 -- Nick Morrott <nickm@debian.org>  Thu, 17 Mar 2022 16:50:37 +0000
