## python-project-generator-definitions 0.2.46

=== debian/changelog ===
python-project-generator-definitions (0.2.46-1) unstable; urgency=medium

  * New upstream version 0.2.46
  * d/control:
    - Declare compliance with Debian Policy 4.6.2 (no changes)
  * d/copyright:
    - Bump years of Debian copyright
  * d/lintian-overrides:
    - Refresh override strings to match
  * d/clean:
    - Remove pandoc generated manpage files

 -- Nick Morrott <nickm@debian.org>  Mon, 05 Feb 2024 02:08:51 +0000
