=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
                python3-setuptools,
                python3-xmltodict,
                python3-yaml
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-project-generator-definitions
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-project-generator-definitions.git
 Homepage: https://github.com/project-generator/project_generator_definitions
