=== debian/tests/control ===
Tests: python3-project-generator-definitions
Depends: @builddeps@, @, python3-all
